Source: golang-github-cznic-mathutil
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
               golang-github-remyoudompheng-bigfft-dev
Standards-Version: 4.3.0
Homepage: https://modernc.org/mathutil
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cznic-mathutil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cznic-mathutil.git
XS-Go-Import-Path: modernc.org/mathutil,
                   github.com/cznic/mathutil
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-cznic-mathutil-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-remyoudompheng-bigfft-dev
Description: extensions to the Golang "rand" and "math" packages
 Utilities supplemental to the Go standard "rand" and "math" packages.
